.AboutFormTABLE {height:200;width:302;border-style:solid;border-color:black;border-width:1px} 
.AboutFormHeaderTD {background-color:#80BFFF;text-align:center;height:25;border-bottom-style:solid;border-bottom-color:black;border-bottom-width:1px} 
.AboutFormHeaderFONT {font-size:12px;font-family:Verdana;font-weight:600} 
.AboutFieldCaptionTD {} 
.AboutFieldCaptionFONT {} 
.AboutDataTD {} 
.AboutDataFONT {font-size:12;font-family:Verdana} 
.AboutColumnTD {} 
.AboutColumnFONT {} 
.AboutRecordSeparatorTD {background-color: black} 
.FutureEventsFormTABLE {width:302;border-style:solid;border-color:black;border-width:1px} 
.FutureEventsFormHeaderTD {height:25;text-align:center;background-color:#80BFFF;border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:black} 
.FutureEventsFormHeaderFONT {font-size:12px; font-weight:600;font-family:Verdana} 
.FutureEventsFieldCaptionTD {} 
.FutureEventsFieldCaptionFONT {font-size:1px; font-weight:600;font-family:Verdana} 
.FutureEventsDataTD {background-color:#FFFFFF} 
.FutureEventsDataFONT {font-size: 12; font-family:Verdana; font-color:black;font-weight:250} 
.FutureEventsColumnTD {} 
.FutureEventsColumnFONT {font-size:1px; font-weight:600;font-family:Verdana} 
.FutureEventsRecordSeparatorTD {font:1;background-color:#000000} 
.ArabLandsFormTABLE {WIDTH:302;border-style:solid;border-width:1;border-color:black} 
.ArabLandsFormHeaderTD {background-color:#80bFFF; color: #000000; text-align: Center; border-style-bottom:solid;border-width-bottom:1;border-color-bottom:black} 
.ArabLandsFormHeaderFONT {font-size: 10pt; color: #000000; font-weight: bold; font-family: Verdana, Arial, Helvetica, Tahoma} 
.ArabLandsFieldCaptionTD {background-color: #DEDFDF; padding: 3} 
.ArabLandsFieldCaptionFONT {font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma} 
.ArabLandsDataTD {} 
.ArabLandsDataFONT {font-size: 12; font-family: Verdana; font-color:black;font-weight:300} 
.ArabLandsColumnTD {} 
.ArabLandsColumnFONT {font-size: 1pt; color:white} 
.ArabLandsRecordSeparatorTD {background-color: #F7F7F7} 
.HahmeiSefarad2FormTABLE {width:302;border-style:solid;border-color:black;border-width:1} 
.HahmeiSefarad2FormHeaderTD {background-color:#80BFFF; color: #FFFFFF; text-align: Center;border-style-bottom:solid;border-color-bottom:black;border-width-bottom:1} 
.HahmeiSefarad2FormHeaderFONT {color: #000000; font-weight: 600; font-family: Verdana;font-size:12px} 
.HahmeiSefarad2FieldCaptionTD {background-color: #DEDFDF; padding: 3} 
.HahmeiSefarad2FieldCaptionFONT {font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma} 
.HahmeiSefarad2DataTD {background-color: #FFFFFF} 
.HahmeiSefarad2DataFONT {font-size: 12; font-family:Verdana; font-color:black;font-weight:bold} 
.HahmeiSefarad2ColumnTD {} 
.HahmeiSefarad2ColumnFONT {font-size: 1pt;color:white} 
.HahmeiSefarad2RecordSeparatorTD {background-color: #000000;font:1} 
.PictureEventsFormTABLE {width:302;border:1 solid black} 
.PictureEventsFormHeaderTD {background-color:#80BFFF; color: #FFFFFF; text-align: Center; padding: 3} 
.PictureEventsFormHeaderFONT {font-size: 10pt; color: #000000; font-weight: bold; font-family: Verdana} 
.PictureEventsFieldCaptionTD {} 
.PictureEventsFieldCaptionFONT {font-size: 1; font-family: Verdana} 
.PictureEventsDataTD {background-color: #FFFFFF;text-align:center} 
.PictureEventsDataFONT {font-size: 11; font-family:Verdana; font-color:black;font-weight:500} 
.PictureEventsColumnTD {} 
.PictureEventsColumnFONT {font-size: 1pt} 
.PictureEventsRecordSeparatorTD {font-size:1;background-color:#80BFFF} 
.ArtContest2003FormTABLE {background-color:80BFFF;border:1 solid black} 
.ArtContest2003FormHeaderTD {background-color:#80BFFF; text-align: Center; padding: 3} 
.ArtContest2003FormHeaderFONT {font-size: 10pt; color: #FFFFFF; font-weight: bold; font-family: Verdana, Arial, Helvetica, Tahoma} 
.ArtContest2003FieldCaptionTD {background-color: #DEDFDF; padding: 3} 
.ArtContest2003FieldCaptionFONT {font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma} 
.ArtContest2003DataTD {background-color: #80BFFF} 
.ArtContest2003DataFONT {font-size: 10pt; font: Arial Narrow; font-color:black;font-weight:300} 
.ArtContest2003ColumnTD {background-color: #2F2F4F; color: #FFFFFF; padding: 3} 
.ArtContest2003ColumnFONT {font-size: 8pt; color: #FFFFFF; font-weight: bold; font-family: Verdana, Helvetica, Arial, Tahoma} 
.ArtContest2003RecordSeparatorTD {background-color: #F7F7F7} 
.NewMenuFormTABLE {width:150;height:89} 
.NewMenuFormHeaderTD {background-color:#000099; color: #FFFFFF; text-align: Center; padding: 3} 
.NewMenuFormHeaderFONT {font-size: 10pt; color: #FFFFFF; font-weight: bold; font-family: Verdana, Arial, Helvetica, Tahoma} 
.NewMenuFieldCaptionTD {background-color: #DEDFDF; padding: 3} 
.NewMenuFieldCaptionFONT {font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma} 
.NewMenuDataTD {background-color: #F7F7F7} 
.NewMenuDataFONT {font-size: 10pt; font: Arial Narrow; font-color:black;font-weight:300} 
.NewMenuColumnTD {background-color: #2F2F4F; color: #FFFFFF; padding: 3} 
.NewMenuColumnFONT {font-size: 8pt; color: #FFFFFF; font-weight: bold; font-family: Verdana, Helvetica, Arial, Tahoma} 
.NewMenuRecordSeparatorTD {background-color: #F7F7F7} 
.SephardiInTheNewsFormTABLE {width:302;border-style:solid;border-color:black;border-width:1px} 
.SephardiInTheNewsFormHeaderTD {background-color:#80BFFF;text-align:center;height:25;border-bottom-style:solid;border-bottom-color:black;border-bottom-width:1px} 
.SephardiInTheNewsFormHeaderFONT {font-size: 10pt; color: #FFFFFF; font-weight: bold; font-family: Verdana, Arial, Helvetica, Tahoma} 
.SephardiInTheNewsFieldCaptionTD {background-color: #DEDFDF; padding: 3} 
.SephardiInTheNewsFieldCaptionFONT {font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma} 
.SephardiInTheNewsDataTD {background-color: #F7F7F7} 
.SephardiInTheNewsDataFONT {font-size: 10pt; font: Arial Narrow; font-color:black;font-weight:300} 
.SephardiInTheNewsColumnTD {background-color: #F7F7F7; padding: 3} 
.SephardiInTheNewsColumnFONT {font-size: 8pt; color: #FFFFFF; font-weight: bold; font-family: Verdana, Helvetica, Arial, Tahoma} 
.SephardiInTheNewsRecordSeparatorTD {background-color: #F7F7F7}